OpenVDB 12.1.0

Loading...
Searching...
No Matches
BIAS_SCHEME< bgs > Struct Template Reference

`#include <openvdb/math/Operators.h>`

## Classes
struct | ISStencil

## Static Public Attributes
static const DScheme | FD = FD_1ST
static const DScheme | BD = BD_1ST

## Detailed Description

template<BiasedGradientScheme bgs>
struct openvdb::v12_1::math::BIAS_SCHEME< bgs >

struct that relates the BiasedGradientScheme to the forward and backward difference methods used, as well as to the correct stencil type for index space use

## Member Data Documentation

## ◆ BD

template<BiasedGradientScheme bgs>

const DScheme BD = BD_1ST
| static

## ◆ FD

template<BiasedGradientScheme bgs>

const DScheme FD = FD_1ST
| static